Hacking Browserhax on 2.1.0?

ArviDroid

Infamous GBAtemper
OP
Member
Joined
Mar 26, 2016
Messages
428
Trophies
0
Age
22
XP
1,772
Country
Sweden
Hi.
Can you use browserhax as an entrypoint to Homebrew Launcher? Or is there another way without any game? Thanks in advance.
 

KunoichiZ

Well-Known Member
Member
Joined
Mar 16, 2012
Messages
8,830
Trophies
0
Age
26
XP
4,576
Country
United States
IIRC, no firmware that low can launch Homebrew. Most require 9.0+. I could be entirely wrong though.

At this point, just install A9LH. You're already on the right firmware for it, if your full firm is 2.1.0-4.
 
  • Like
Reactions: Bubsy Bobcat

ArviDroid

Infamous GBAtemper
OP
Member
Joined
Mar 26, 2016
Messages
428
Trophies
0
Age
22
XP
1,772
Country
Sweden
So I don´t need homebrew launcher to install A9LH? If I do, gbatemps list of 3DS exploit still says that 2.1 is compitable with browserhax.
 

xtheman

Well-Known Member
Member
Joined
Jan 28, 2016
Messages
5,837
Trophies
0
Location
???
XP
3,759
Country
United States
  • Like
Reactions: ArviDroid

ArviDroid

Infamous GBAtemper
OP
Member
Joined
Mar 26, 2016
Messages
428
Trophies
0
Age
22
XP
1,772
Country
Sweden
You don't need Homebrew. Just follow the guide we gave you.
THANK YOU SO MUCH GUYS! You just saved my day!

--------------------- MERGED ---------------------------

No you don't need broswerhax to install a9lh. Just follow
https://github.com/Plailect/Guide/wiki/Part-3-(arm9loaderhax)
And when you get to section IV (restoring the system) do
https://github.com/Plailect/Guide/wiki/9.2.0-ctrtransfer
Thanks! But what is ctrtransfer?
 

ArviDroid

Infamous GBAtemper
OP
Member
Joined
Mar 26, 2016
Messages
428
Trophies
0
Age
22
XP
1,772
Country
Sweden
If I may ask you, why is ctrtransfer part 2 and arm9loaderhax part 3? "The OTP is a requirement to use arm9loaderhax." part 2 says. But it´s okay to install ctr after A9LH then? You just can´t use A9LH before doing so, right?
 

KunoichiZ

Well-Known Member
Member
Joined
Mar 16, 2012
Messages
8,830
Trophies
0
Age
26
XP
4,576
Country
United States
If I may ask you, why is ctrtransfer part 2 and arm9loaderhax part 3? "The OTP is a requirement to use arm9loaderhax." part 2 says. But it´s okay to install ctr after A9LH then? You just can´t use A9LH before doing so, right?
No, part 2 is basically like downgrading to 2.1.0. You can only dump the OTP while on 2.1.0 since it was blocked in v3.0+. Just follow Part 3 of the guide only.
 

You may also like...

General chit-chat
Help Users
    The Real Jdbye @ The Real Jdbye: @Minox you and me both